function FileData_Pairs(x)
{
x.t("g\u00fcltigkeit","von");
x.t("aktuellen","zeitangabe");
x.t("geben","sie");
x.t("ldap-funktionalit\u00e4t","f\u00fcr");
x.t("console","switch");
x.t("zur","aktuellen");
x.t("zeitangabe","haben");
x.t("netzwerkzeitquelle","den");
x.t("ein.","sie");
x.t("netzwerkzeitprotokoll","(ntp)");
x.t("remote","console");
x.t("auf","eingestellt");
x.t("auf","global");
x.t("oft","die");
x.t("(ntp)","konfigurieren");
x.t("den","remote");
x.t("den","vorgegebenen");
x.t("den","switch");
x.t("den","namen");
x.t("sie","auf");
x.t("sie","den");
x.t("sie","k\u00f6nnen");
x.t("sie","m\u00fcssen");
x.t("ihrer","netzwerkzeitquelle");
x.t("festlegt","wie");
x.t("\u00e4nderungen","men\u00fc");
x.t("der","switch");
x.t("der","einheit");
x.t("zeit","abgefragt");
x.t("zeit","vom");
x.t("beim","hochfahren");
x.t("f\u00fcr","den");
x.t("f\u00fcr","das");
x.t("ist","wird");
x.t("die","g\u00fcltigkeit");
x.t("die","abfrage");
x.t("die","aktualisierte");
x.t("vorgegebenen","feldern");
x.t("muss","zugang");
x.t("zugang","zur");
x.t("zertifikaten","\u00fcberpr\u00fcfen");
x.t("k\u00f6nnen","den");
x.t("men\u00fc","global");
x.t("indem","sie");
x.t("nur","beim");
x.t("wird","die");
x.t("netzwerkzeitserver","abfragt");
x.t("au\u00dferdem","ein");
x.t("dass","die");
x.t("oder","wenn");
x.t("abgefragt","wird.");
x.t("feldern","ein.");
x.t("abfrage","nur");
x.t("einstellungen","f\u00fcr");
x.t("switch","muss");
x.t("switch","einstellungen");
x.t("switch","dahingehend");
x.t("k\u00f6nnen.","sie");
x.t("aktivieren","markieren.");
x.t("hochfahren","der");
x.t("klicken","und");
x.t("wenn","\u00e4nderungen");
x.t("wenn","das");
x.t("intervall","auf");
x.t("angeben","das");
x.t("wird.","wenn");
x.t("eingestellt","ist");
x.t("wie","oft");
x.t("ntp","aktivieren");
x.t("ntp","klicken");
x.t("ntp","vorgenommen");
x.t("abfragt","indem");
x.t("global","ntp");
x.t("kontrollk\u00e4stchen","ntp");
x.t("vorgenommen","werden.");
x.t("m\u00fcssen","au\u00dferdem");
x.t("stundenintervall","angeben");
x.t("durchgef\u00fchrt","oder");
x.t("und","das");
x.t("namen","ihrer");
x.t("konfigurieren","ldap-funktionalit\u00e4t");
x.t("konfigurieren","der");
x.t("konfigurieren","dass");
x.t("konfigurieren","einstellungen");
x.t("ein","stundenintervall");
x.t("dahingehend","konfigurieren");
x.t("das","netzwerkzeitprotokoll");
x.t("das","festlegt");
x.t("das","intervall");
x.t("das","kontrollk\u00e4stchen");
x.t("\u00fcberpr\u00fcfen","k\u00f6nnen.");
x.t("markieren.","geben");
x.t("haben","die");
x.t("vom","netzwerkzeitserver");
x.t("einheit","durchgef\u00fchrt");
x.t("von","zertifikaten");
x.t("aktualisierte","zeit");
}
